Subject: Win95
From: [email-masked] (Bill Harrington)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Apr 1996 22:31:38 -0700

Now that my favorite program is forcing me to give money to Bill Gates (5.0
won't run on Win 3.x) I need to pay attention to any problems people have
had upgrading to Win95.  

I should be picking up the software in the next day or two... any
precautions I should be taking before hand??

Any other helpful ideas???  I was hoping to go straight to NT, but that
isn't an option.  I can't afford the program cost or the additional RAM...

Bill
**********************************************
       Animagic 3-D Animation

  Web Site only 4 - 6 weeks away

**********************************************